## node-sorted-object 2.0.1

=== debian/changelog ===
node-sorted-object (2.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:46:05 +0100

node-sorted-object (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #849179)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sat, 24 Dec 2016 00:56:02 +0100
