=== debian/control ===
Source: node-sorted-object
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-tap
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/domenic/sorted-object#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sorted-object.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sorted-object.git

Package: node-sorted-object
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Returns a copy of an object with its keys sorted
 Node.js module to create a version of an object with its keys sorted
 so that you'll get a consistent order every time on serializing.
 This makes it easier to diff the resulting JSON.
 .
 Node.js is an event-based server-side JavaScript engine.
