=== debian/tests/control ===
Tests: require
Depends: node-sorted-object

Test-Command: tap test/tests.js
Depends: @, @builddeps@
