## node-sorted-object 2.0.1+~2.0.0

=== debian/changelog ===
node-sorted-object (2.0.1+~2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-sorted-object: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript definitions and repack
  * New upstream version 2.0.1+~2.0.0

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 10:05:50 +0100
