=== debian/control ===
Source: node-sorted-object
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-sorted-object
Vcs-Git: https://salsa.debian.org/js-team/node-sorted-object.git
Homepage: https://github.com/domenic/sorted-object
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-sorted-object
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Returns a copy of an object with its keys sorted
 Node.js module to create a version of an object with its keys sorted
 so that you'll get a consistent order every time on serializing.
 This makes it easier to diff the resulting JSON.
 .
 Node.js is an event-based server-side JavaScript engine.
