=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sorted-object-$1/ \
 https://github.com/domenic/sorted-object/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-sorted-object,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-sorted-object-$1/" \
 https://registry.npmjs.org/@types/sorted-object https://registry.npmjs.org/@types/sorted-object/-/sorted-object-([\d\.]+)@ARCHIVE_EXT@ group
